﻿@media(max-width:767px){
section{padding-left:10px;padding-right:10px}
.divPara{padding:7px;margin-bottom:30px}
.titleComment{font-size:14px!important;color:#212121!important} .a-contact-email{color:var(--accent)!important;font-size:14px!important;text-shadow:1px 1px 2px lightgray}
.div-header-title-form{padding-bottom:10px;padding-top:10px;text-align:center}
.txt-input-detail{border-radius:10px!important;padding:10px 5px;font-size:14px!important;width:90%;border:2px solid #EBEBEB;background-color:#FFF;display:block;margin:auto;margin-top:15px}
.txt-input-detail-multi{height:200px;margin-top:10px;padding:10px 5px!important;border-radius:10px!important;font-size:14px!important;border:2px solid #EBEBEB;background-color:#FFF;width:90%;resize:none!important;display:block;margin:auto;margin-top:15px}
.rfvValidator{font-size:12px;color:red}
.lkbSend{border:none;margin-top:10px;background:var(--accent);color:#FFF!important;width:90%;display:inline-block;font-size:14px;padding:10px;border-radius:10px;box-shadow:1px 2px 5px gray}
.divExMessage{width:96%;height:auto;background-color:#FFF;padding:5px;border-radius:10px;margin:0 2%;top:10%;position:fixed}
.spanMessageTitle{font-size:13px!important;color:#212121!important;white-space:normal!important;line-height:1.7em!important}
.pMessageTitle{font-size:13px!important;color:#212121!important;white-space:normal!important;line-height:1.7em!important;font-family:IRANSansWeb_Bold}
.lkbRetMessage{font-size:12px;background-color:var(--accent);color:#fff!important;height:35px;width:100px;border-radius:5px;text-align:center!important;display:inline-block;padding:8px;box-shadow:1px 2px 5px gray}
.imapAdd{height:350px;width:100%;border:0}
}
@media(min-width:768px){
section{padding-left:15px;padding-right:15px}
.divPara{padding:20px;margin-bottom:30px}
.titleComment{font-size:18px!important;color:#212121!important} 
.a-contact-email{color:var(--accent)!important;font-size:18px!important;text-shadow:1px 1px 2px lightgray;font-weight:bold}
.div-header-title-form{padding-bottom:15px;text-align:center}
.txt-input-detail{border-radius:32px;padding:5px 30px;height:56px;font-size:16px;width:100%;border:2px solid #EBEBEB;background-color:#FFF;direction:rtl;display:block;margin:auto;margin-top:15px}
.txt-input-detail-multi{width:100%;height:200px;margin-top:10px;padding:15px 30px 0 0;border-radius:32px;font-size:16px!important;border:2px solid #EBEBEB;background-color:#FFF;resize:none!important;display:block;margin:auto;margin-top:15px}
.rfvValidator{font-size:13px;color:red}
.lkbSend{border:none;margin-top:10px;background:var(--accent);color:#FFF!important;width:560px;display:inline-block;font-size:16px;padding:15px;border-radius:32px;box-shadow:1px 2px 5px gray;font-weight:bold}
.divExMessage{width:40%;height:auto;background-color:#FFF;padding:5px;border-radius:10px;margin:0 30%;top:15%;position:fixed}
.spanMessageTitle{font-size:17px!important;color:#212121!important;white-space:normal!important;line-height:1.7em!important}
.pMessageTitle{font-size:22px!important;color:#212121!important;white-space:normal!important;line-height:1.7em!important;font-family:IRANSansWeb_Bold}
.lkbRetMessage{font-size:14px;background-color:var(--accent);color:#FFF!important;height:35px;width:110px;border-radius:5px;display:inline-block;padding:8px;margin:2px;box-shadow:1px 2px 5px gray}
.imapAdd{height:500px;width:100%;border:0}
}
.center{text-align:center} .imgContactUs{width:48px;transition:transform .1s} .imgContactUs:hover{transform:scale(1.3)}
.imgContactUsWApp{width:52px;background-color:#57F16D;border-radius:50%;transition:transform .1s;margin-right:10px;} .imgContactUsWApp:hover{transform:scale(1.3)}
.hrGray{border:solid 1px #ebebeb;margin-top:36px}
.a-contact-email:hover{color:red!important;text-shadow:none}.lkbSend:hover{box-shadow:none}
.pnlMessage{position:fixed;z-index:1000;top:0;left:0;background:rgba(0,0,0,1);width:100%;height:100%}
.lkbRetMessage:hover{box-shadow:none} .pBold{font-weight:700} .divCUsSocial{margin-top:24px}
.div-contact-insta,.div-contact-linkedin{display:inline-block}
.div-contact-insta i,.div-contact-linkedin i{font-size:50px;text-shadow:2px 2px 2px gray}
.div-contact-linkedin i{color:#06c}.div-contact-insta i{color:var(--link-hover-def)}
.div-contact-insta i:hover,.div-contact-linkedin i:hover{text-shadow:none}
.divCUsEmail{padding-top:40px;padding-bottom:20px} .hrCUs{margin-top:25px;margin-bottom:25px;border-top:solid 1px #EBEBEB}
.color000000{color:#000000!important} .color212121{color:#212121!important} 
.a-contact-call{color:var(--accent)!important;text-decoration:none!important;text-shadow:1px 1px 1px lightgray;font-weight:bold}.a-contact-call:hover{text-shadow:none}
.marginTopCU10{margin-top:10px!important} .marginTopCU15{margin-top:15px!important} .marginTopCU5{margin-top:5px!important}
.txt-captcha-contact{margin-left:-1px;margin-right:10px;text-align:left;padding:5px;width:40px;height:51px;font-size:14px!important;font-weight:bold;vertical-align:-1px;border-radius:10px;border:2px solid #C9C9C9}
.lblErrCU{font-size:14px;color:red!important} .paddingCU10{padding:10px!important}
.hrCUBottom{border-top:1px solid lightgray!important;margin:10px auto!important;width:95%}
.icoCUndo{padding-left:4px;font-size:16px!important}
.s-txt-title-head{z-index:0;position:absolute;right:30px;top:5px;color:var(--accent);padding:0 5px;background-color:#FFF;font-size:12px;font-weight:bold}